﻿.latest-articles-list {
  list-style: none;
  padding: 0; }

.latest-articles-list li {
  clear: both;
  margin-bottom: 24px; }

.latest-box .latest-articles-list li {
  float: none;
  width: 90%; }

.latest-articles-list a {
  color: #363737; }

.latest-articles-list a:hover {
  color: #ed1b2e; }

.section-title.hide {
        display: block !important;
    }

    .section-title.moved {
        display: none;
    }

.latest-resources {
    margin-top: 50px;
}

.latest-resources a {
    float: left;
    width: 90%;
    padding-right: 5%;
    margin-bottom: 24px;
    color: #363737;
}

    .latest-resources a:hover {
        color: #ed1b2e;
    }

.more {
    margin-top: 0  !important;
}

    .section div .latest-resources h2 {
        color: #363737;
    }

.section .heading-info {
    /* padding-bottom: 0; */
}

@media (max-width: 767px) {
    .section-title {
        padding: 0;
        margin: 0 0 40px 0;
    }
        
        .section-title.hide {
            display: none !important;
        }

        .section-title.moved {
            display: block;
            margin-top: 30px;
        }
    
    .latest-resources {
        margin-top: 20px;
    }

    .section div .latest-resources h2 {
        margin-top: 30px;
    }
}